{
    "MultiSites": {
        "Evolution": "Entwicklung",
        "LoadingWebsites": "Lade Websites",
        "PluginDescription": "Zeige und vergleiche alle Websites und Apps im hilfreichen 'Alle Websites' Dashboard.",
        "TopLinkTooltip": "Vergleichen Sie Webanalytikstatistiken für alle Ihre Websites.",
        "Pagination": "%1$s - %2$s von %3$s"
    }
}